Subject: I-D ACTION:draft-ietf-issll-is802-svc-mapping-01.txt

From: [email-masked]
Date: Wed, 03 Dec 1997 09:44:47 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Integrated Services over Specific Link Layers 
Working Group of the IETF.

	Title		: Integrated Service Mappings on IEEE 802 Networks
	Author(s)	: M. Seaman, A. Smith, E. Crawley
	Filename	: draft-ietf-issll-is802-svc-mapping-01.txt
	Pages		: 10
	Date		: 02-Dec-97
	
This document describes mappings of IETF Integrated Services over LANs
built from IEEE 802 network segments which may be interconnected by IEEE
802.1 MAC Bridges (switches) [1][2].
 
It describes parameter mappings for supporting Controlled Load [6] and
Guaranteed Service [7] using the inherent capabilities of relevant IEEE
802 technologies and 802.1D/802.1p queuing features in switches [2].
 
These mappings fit in with the ISSLL over 802 LANs framework described
in [5].

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-issll-is802-svc-mapping-01.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-ietf-issll-is802-svc-mapping-01.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-issll-is802-svc-mapping-01.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.